/*index-5*/
@media (min-width: 992px) {

  .timeline {
    display: block;
}


   .timeline img {
    border: 0;
   vertical-align: bottom; 
    max-width: 100%;
}
    .index-5 {
        background: url(/Content/BIMCaseTraining/images/bg4.jpg);
    background-attachment: fixed;
    background-size: cover;
        padding-top: 100px;
        text-align: center;
        overflow: hidden;
        position: relative
    }

    .index-5 .t1 {
        font-size: 30px;
        margin: 0;
        font-weight: bold;
        color:#ffffff;
    }

    .index-5 .t2 {
        font-size: 16px;
        margin-top: 30px;
        color:#ffffff;
    }

    /*.index-5 li {
        float: left;
        width: 284px
    }*/
   
   

    .new-item .hd {
        position: absolute;
        width: 100%
    }

    .new-item .hd ul {
        display: none
    }

    .new-item {
        position: relative;
        width: 1200px;
        margin: 100px auto ;
    }
    
    

    .new-item .tempWrap {
        width: 1200px !important;
    }

    .new-item .bd ul li {
        position: relative;
        float: left;
        text-align: center;
        width: 295px;
        margin: 0 1px 0 0;
    }

.new-item .bd ul li:nth-child(4n+1) {
    clear: both;
}
    .new-item .bd ul li .list-txt {
        padding: 12px 40px 0;
        height:120px;
        line-height: 22px;
        color: #ffffff;
        font-size: 14px;
    }

    .new-item .bd ul li .time {
        width: 100px;
        height: 100px;
        background: #0b8ccf;
        display: table;
        text-align: center;
        border-radius: 50px;
        margin: 0 auto;
        cursor: pointer;
        transition: all 0.5s
    }

    .new-item .bd ul li .time p {
        display: table-cell;
        vertical-align: middle;
        color: #ffffff;
        font-size: 15px;
        
    }

    .new-item .bd ul li .time:hover {
        background: #0b8ccf;
        color: #fff
    }

    .new-item .bd ul li .time:hover p {
        color: #fff
    }

    .index-5 p.prev, .index-5 p.next {
        position: absolute;
        bottom: 105px;
        cursor: pointer;
    }

    .index-5 p.prev {
        left: -70px;
    }

    .index-5 p.next {
        right: -70px;
    }

    .clearfix {
        zoom: 1
    }

    .clearfix:after {
        content: '\20';
        display: block;
        height: 0;
        clear: both;
    }

    .index-5-m {
        display: none
    }
    .timeline{display:none}
}

@media (max-width: 991px) {
    .index-5 {
       background: url(/Content/BIMCaseTraining/images/bg4.jpg);
    background-attachment: fixed;
    background-size: cover;
        padding: 50px;
        text-align: center;
        overflow: hidden;
        color:#fff;
    }

    .index-5 .t1 {
        font-size: 22px;
        margin: 0;
        font-weight: bold
    }

    .index-5 .t2 {
        font-size: 14px;
        margin-top: 10px;
    }

    .index-5 .new-item {
        display: none;
    }
.timeline{display:block}
    
}



